@charset "utf-8";
/* CSS Document */
body {
	padding:0;
	background-image:url(../images/body-background.png);
	background-repeat:repeat-x;
	background-color:#f7f7f7;
}

#main-container {
	margin: 0 auto;
	width:800px;
	height:770px;
	background-image:url(../images/shadow.png);
	background-repeat:repeat-y;
	padding:0px 5px;
	overflow:hidden;
}

#container {
	margin:0 auto;
	width:790px;
	height:780px;
	padding:0 1px 0 1px;
}

#top {
	margin: 0 auto;
	width: 790px;
	height: 200px;
	background:#CCC;
}

#bar1 {
	margin: 0 auto;
	width: 790px; 
	height: 30px;
	background-image:url(../images/bar-bg.png);
	background-repeat:repeat-x;
}

#content-area{
	margin: 0 auto;
	width: 790px;
	height: 510px;
	padding: 0 0px;
	font:11px Verdana, Arial, Helvetica, sans-serif;
	color:#CCC;
	background-color:#FFFFFF;
}

#logo {
	margin: 0 auto;
	width: 185px;
	height: 200px;
	background:#FFF;
	float:left;
}

#header {
	margin: 0 auto;
	width: 603px;
	height: 200px;
	background:#FFF;
	float:right;
	}

#nav{
	margin: 0 auto;
	width: 185px;
	height: 470px;
	background-color:#EEEEEE;
	float:left;
	position:relative;
}

#text-area{
	margin: 0 auto;
	width: 401px;
	height: 490px;
	background-color:#FFF;
	padding:5px;
	float:left;
	font:11px Verdana, Arial, Helvetica, sans-serif;
	color:#CCC;
}

#text-area-wide{
	margin: 0 auto;
	width: 580px;
	height: 490px;
	background-color:#FFF;
	padding:10px;
	float:left;
	font:11px Verdana, Arial, Helvetica, sans-serif;
	color:#CCC;
}


#gap {
	margin: 0 auto;
	width: 2px;
	height: 510px;
	background-color:#CCCCCC;
	float:left;
}

#image-area{
	margin: 0 auto;
	width: 175px;
	height: 500px;
	background:#FFF;
	float:right;
	padding:2px;
}

#footer {
	margin: 0 auto;
	width: 790px;
	height: 100px;
	background:#CCC;
}

#amsafe {
	margin: 0 auto;
	width: 185px;
	height: 100px;
	background-image:url(../images/amsafe-logo.png);
	background-repeat:no-repeat;
	float:left;
	position:absolute;
	left: 0px;
	top: 410px;
}

#bottomgap {
	margin: 0 auto;
	width: 603px;
	height: 100px;
	background:#FFF;
	float:right;
}

#bar2 {
	margin: 0 auto;
	width: 790px;
	height: 30px;
	background-image:url(../images/bar-bg.png);
	background-repeat:repeat-x;
	left: 153px;
	top: 746px;
	}
	
h1 {
font:Verdana, Arial, Helvetica, sans-serif;
color:#09355E;
font-size:16px;
}

p {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#666666;
}

a {
color:#666666;
}
